Skills
Retrieve a specific version of a skill
Retrieves the specified version of a skill by name and version identifier.
Elérési útvonal paraméterei
name
string
kötelező
The name of the skill.
version
string
kötelező
The version identifier to retrieve.
Fejlécparaméterek
Foundry-Features
enum
kötelező
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Paraméterek lekérdezése
api-version
string
kötelező
The API version to use for this operation.
Válaszok
The request has succeeded.
Törzs
id
string
kötelező
The unique identifier of the skill version.
skill_id
string
kötelező
The identifier of the parent skill.
name
string
kötelező
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
version
string
kötelező
The version identifier. Skill versions are immutable.
description
string
kötelező
A human-readable description of the skill version.
Kérés
GET /skills/{name}/versions/{version} HTTP/1.1
Válasz
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json